Fix Confluence 7.0.1 compatibility

Description

https://confluence.atlassian.com/doc/preparing-for-confluence-7-0-950280675.html
(Spring upgrade section)

com.atlassian.confluence.plugin.descriptor.web.conditions.BuildNumberCondition - doesn't work in Confluence 7 as well

Minimal supported version (5.6 currently ) needs to be verified too

Environment

None

Assignee

Andrey Levchenko

Reporter

Andrey Levchenko

Labels

None

Bitbucket URL

None

Sprint

None

Priority

Medium
Configure